.text-md-large a.page-link{
  font-size: 80%; 
}

.navbar-brand { margin-right:5%; padding-top:0; padding-bottom:0; }
.nav-item.einstellungen { margin-left:10%; }
img.logo { height:34px;margin-right:5%; }
span.user_data { font-weight:bold; font-size:90%; }


/* Datum und Zeit */
#von_datum { width:50%; display:inline-block; }
#von_zeit { width:25%; display:inline-block; }
#bis_datum { width:50%; display:inline-block; }
#bis_zeit { width:25%; display:inline-block; }
/* Ende Datum und Zeit */

/*
#kunden_ergebnisse {
    max-height: 300px;
    overflow-y: auto;
}
*/

ul#navi {
	display:flex;
}
ul#navi li {
	list-style-type:none;
	margin-left:16px;
	margin-right:16px;
}

form input {
	display:block;
	margin-bottom:8px;
}
form select { 
	margin-bottom:8px; 
}
form.add_termin {
	border: 3px solid black; padding: 2%; border-radius: 5px;
}

ul li a.name { display:inline-block; width:200px; }



.list-group-item {
    /*border: none;*/
    border-bottom: 1px solid #e5e7eb;
    transition: 0.3s;
}

.list-group-item:hover {
    background-color: #f9fafb;
}

.btn {
    min-width: 120px;
}

/* Dashboard */
.card a.aktiv { background:#d1e7dd }

/* Aktuelle Termine */
table tr.stunden-trenner td {}
table tr.kalendereintrag.Feiertag td { background-color:orange; }
table tr.aktuelle-stunde { font-weight:bold; }

/* Aktuelle Termine Smartphone */
.card.aktuelle-stunde { font-weight:bold; }

/* Wochenansicht Smartphone */
.card-header.heute { background-color: #d1e7dd; border-bottom: 3px solid #198754; }
.termin-pause {
    height: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #888;
    font-size: 0.75rem;
	border-bottom:1px solid #dee2e6;
}
.termin-pause span { padding: 0 0rem; }

/* Termintypübersicht */
table tr td.handle { cursor: move; }
table tr td.handle img { width:15px; }

.mobile-only {
    display: none;
}

/* Größe ab dem md-Breakpoint (768px und größer) */
@media (min-width: 768px) {
  .text-md-large a.page-link {
    font-size: 100%; 
  }
}

@media (max-width: 768px) {
  .text-md-large a.page-link {
    font-size: 100%; 
	padding:0.25rem 0.55rem;
  }
  a.neuer_kunde, a.neuer_termin {
    width:300px;
	margin-top:2.5%;
  }
  .nav-item.einstellungen {
		margin-left:0%;
  }
}
@media (max-width: 576px) {
	.btn {
		min-width: 100px;
	}
	#kundenliste { font-size:120%; }
	#kundenliste p { margin-bottom: 0.5rem; }
	#datum { font-size:20px; }
	
	.desktop-only.desktop-only {
        display: none;
    }

    .mobile-only {
        display: inline;
    }
	
}
